﻿body {
	font-family: 'Century Gothic';
	background: #bdbdbd;
	margin: 0;
	padding: 0;
	text-align: center; 
	color: #000000;
}

.PageBox
{
	width: 820px;
	position: relative;
	background:transparent;
}

.PageBox_full
{
	width: 100%;
	position: relative;
	background:white;
}

.PageTop
{
	width: 820px;
	height: 32px;
	background-image: url(../images/master/bgd01.gif);
}

.PageTop_full
{
	width: 100%;
	height: 32px;
	background-color: #ffffff;
}

.PageBottom
{
	/*width: 820px;*/
	height: 60px;
	background-image: url(../images/master/bgd02.gif);
}

.InnerPage
{
	width: 780px;
	background: #ffffff;
}

.InnerPage_full
{
	vertical-align:middle;
	background-color: #ffffff;
	height: 30px;
	position:relative;
	left: 0px;
	top: 0px;
}

.TopNavigation
{
	vertical-align:middle;
	background-color: #ffffff;
	height: 40px;
	left: 0px;
	top: 0px;
}

.main_title_box
{
	vertical-align:middle;
	background-color: #b9cf00;
	width: 780px;
	height: 30px;
	position:relative;
	left: 0px;
	top: 0px;
}

.main_title_box_full
{
	vertical-align:middle;
	background-color: #ffcc33;
	height: 30px;
	position:relative;
	left: 0px;
	top: 0px;
}

.main_left
{
	background-image: url(../images/master/bgd01_left.gif);
	width: 27px;
}

.main_right
{
	background-image: url(../images/master/bgd01_right.gif);
	width: 30px;
}

.main_title
{
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font: normal normal 100%;
	font-weight:bold;
	text-align: left;
	vertical-align:middle;
	color: #ffffff;
	font-size: 18px;
	line-height: 30px;
	position:relative;
	left: 0px;
	top: 0px;
}

.sub_title
{
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font: normal normal 100%;
	font-weight:normal;
	text-align: left;
	vertical-align:middle;
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	position:relative;
	left: 0px;
	top: 0px;
}

.title_left
{
	background-image: url(../images/master/bgd03_left.gif);
	width: 27px;
	height: 30px;
}

.title_centre
{
	background-image: url(../images/master/bgd03_centre.gif);
	width: 30px;
		height: 30px;
}

.title_right
{
	background-image: url(../images/master/bgd03_right.gif);
	width: 30px;
		height: 30px;
}

.bottom_left
{
	background-image: url(../images/master/bgd02_left.gif);
	width: 27px;
	height: 60px;
}

.bottom_centre
{
	background-image: url(../images/master/bgd02_centre.gif);
	height: 60px;
}

.bottom_right
{
	background-image: url(../images/master/bgd02_right.gif);
	width: 30px;
	height: 60px;
}

.Label
{
  font-Size:8pt; 
  font-weight:normal;
  font-family:Verdana, Arial;
  color:#000000;
  vertical-align:middle;
  text-align: left;
}

.BoldLabel
{
  font-Size:8pt; 
  font-weight:bold;
  font-family:Verdana, Arial;
  color:#000000;
  vertical-align:middle;
  text-align: left;
}
					
.TextBox
{	

  	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font: normal normal 100%;
	text-align: left;
	color: #000000;
	font-size: 8pt;
	line-height: 16px;
}	

.TextCheckBox
{	
  text-align:center;
  font-family: Verdana, Arial;
  font-Size:8pt; 
  font-weight:normal;
  /*border-width:1;*/
  border-style:none;
  /*border-color:Gray;*/
  color:#000000;
  }

.Button
{
  font-Size:8pt; 
  font-weight:normal;
  font-family:Verdana, Arial;
  font-variant: normal;
  color:#000000;
  vertical-align:middle;
}	

.RadioButton
{
  font-Size:8pt; 
  font-weight:normal;
  font-family:Verdana, Arial;
  font-variant: normal;
  color:#000000;
  vertical-align:middle;
}	
				
.DropDownList
{
	background-color: #ffffff;
	font-family: Verdana, Arial;
	font-size: 8pt;
	color: #000000;
}

.CheckBox
{	
  font-Size:8pt; 
  font-family: Verdana, Arial;
  font-weight:normal;
  border-width:1;
  border-style:inset;
  border-color:Gray;
  color:#000000;
}

.EmailAddress
{	
  font-family: Verdana, Arial;
  font-Size:8pt; 
  font-weight:normal;
  border-width:1; 
  border-style:none;
  border-color:#000000;
  text-align:right;
}	

.ErrorMessage_box
{
  background-color: #ffffff;
  vertical-align:middle;
  text-align:center;
  width: 780px;
  height: 30px;
  position:relative;
  left: 20px;
  top: 0px;
}

.ErrorMessage
{
  font-Size:8pt; 
  font-weight:normal;
  font-family:Verdana, Arial;
  color:red;
  background-color: white;
  vertical-align:middle;
  text-align:center;
  width: 700px;
  height: 30px;
}

.copyright_text
{
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font: normal normal 100%;
	font-weight:normal;
	text-align: left;
	color: #000000;
	font-size: 10px;
	line-height: 14px;
	vertical-align:middle;
}

a.copyright 
{
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font: normal normal 100%;
	font-weight:normal;
	text-align: left;
	color: #000000;
	font-size: 10px;
	line-height: 14px;
	vertical-align:middle;
}

.DataGridStyle
{
    font-family: Verdana;
    font-size: xx-small;
    font-weight: normal;
    border-color: #b5b5b5;
    border-style: solid;
    border-width: 1px;
    color: #464646;
    text-align: left;
} 
.DataGridHeader
{
    font-family: Verdana;
    font-size: xx-small;
    font-weight: normal;
    font-variant: normal;
    color: #464646;
    background-color: #b1bede;
    text-align: center;
    text-transform: none;
    vertical-align: top;
    width: 704px;
    height: 20px;
}
.DataGridFooter
{
    font-family: Verdana;
    font-size: xx-small;
    font-weight: normal;
    font-variant: normal;
    color: #464646;
    background-color: #b1bede;
    text-align: center;
    text-transform: none;
    vertical-align: top;
    width: 704px;
    height: 20px;
}
.DataGridPager
{
    background-color: #b5b5b5;
    font-family: Verdana;
    font-size: xx-small;
    font-weight: normal;
    color: #464646;
    height: 20px;
}

.DataGridItems
{
    font-family: Verdana;
    font-size: xx-small;
    font-weight: normal;
    background-color: #ffffff;
    width: 704px;
    height: 20px;
    color: #464646;
} 
.DataGridAlternateItems
{
    font-family: Verdana;
    font-size: xx-small;
    font-weight: normal;
    background-color: #E5E5E5;
} 
.DataGridSelectedItems
{
    font-family: Verdana;
    font-size: xx-small;
    background-color: #E8F3FF;
    color: #464646;
}
.DataGridEmptyDataRowStyle
{
    border: 1px solid #FFFFFF;
    font-family: Verdana;
    font-size: xx-small;
    color: #555555;
}
.valign
{
	vertical-align: top;
}

.menu_text
{
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font: normal normal 100%;
	font-weight:normal;
	text-align: left;
	color: #000000;
	font-size: 10px;
	line-height: 14px;

}
.nav_bgcolor
{
}
.Hide { display:none; }

.page_header {
    font-family: Verdana;
    font-weight:bold;
    font-size:large;
    text-align: center;
}

.header_text
{
    font-family: Verdana;
    font-size: x-small;
    font-weight: normal;

}

.header_text2
{
    font-family: Verdana;
    font-size: x-small;
    font-weight: normal;

}

.DHTR_Grid_Row td
{
    border-right: lightgray 1px solid;
    border-top: lightgray 1px solid;
    border-left: lightgray 1px solid;
    border-bottom: lightgray 1px solid;
    width: 100%;
}

.hidden { visibility: hidden; display: none; }